Get the usage charts for the instance of an organization.
- Base URL
-
https://cloud.elastic.coPublic
- GET /api/v2/billing/organizations/{organization_id}/instances/{instance_id}/charts
Retrieves the usage charts for the organization's instance. Admin callers receive the data unconditionally; non-admin user callers receive 403 if the instance is not in their accessible cloud resources.
Query parameters
Responses
Successfully return the usage charts of an organization's instance.
Unauthorized
Response Type: string
403
Caller does not have access to the requested instance.
404
Not found.
424
Failed dependency.
500
Internal Server Error.